Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008

Project("{FCBB3403-C6F0-D93F-85DC-EB991F7343D5}") = "ClassDemo", "Assembly-CSharp-firstpass-vs.csproj", "{686B3554-DCDA-F67D-8B45-E9B9D42E1DCC}"
EndProject
Project("{FCBB3403-C6F0-D93F-85DC-EB991F7343D5}") = "ClassDemo", "Assembly-CSharp-vs.csproj", "{ADBAFF78-EC26-E7A3-FCFE-881C1353AC33}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{686B3554-DCDA-F67D-8B45-E9B9D42E1DCC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{686B3554-DCDA-F67D-8B45-E9B9D42E1DCC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{686B3554-DCDA-F67D-8B45-E9B9D42E1DCC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{686B3554-DCDA-F67D-8B45-E9B9D42E1DCC}.Release|Any CPU.Build.0 = Release|Any CPU
		{ADBAFF78-EC26-E7A3-FCFE-881C1353AC33}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ADBAFF78-EC26-E7A3-FCFE-881C1353AC33}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ADBAFF78-EC26-E7A3-FCFE-881C1353AC33}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ADBAFF78-EC26-E7A3-FCFE-881C1353AC33}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	
EndGlobal
